#this is a configuration file
#used to build real time processing statistics 
#for 5G NR phy test (gNB terminate)
Title : Processing Time (us)
ColNames :
  - Metric
  - Average; Max; Count
  - Average vs Reference Deviation (Reference Value; Acceptability Threshold)
Ref : 
  feprx : 43.0
  feptx_prec : 13.0
  feptx_ofdm : 33.0
  feptx_total : 55.0
  L1 Tx processing : 170.0
  DLSCH encoding : 118.0
  L1 Rx processing : 305.0
  PUSCH inner-receiver : 150.0
  PUSCH decoding : 210.0
  Schedule Response : 30.0
  DL & UL scheduling timing : 10.0
  UL Indication : 40.0
Threshold :
  feprx : 1.25
  feptx_prec : 1.25
  feptx_ofdm : 1.25
  feptx_total : 1.25
  L1 Tx processing : 1.25
  DLSCH encoding : 1.25
  L1 Rx processing : 1.25
  PUSCH inner-receiver : 1.25
  PUSCH decoding : 1.25
  Schedule Response : 1.25
  DL & UL scheduling timing : 1.25
  UL Indication : 1.25
